Affected packages

Packages affected by zlib upgrade from 1.2.11-14.fc30 to 1.2.11-18.fc30 (in Fedora 30)
Package Current state Build Distance Build time
php-guzzlehttp-guzzle build 2 4 months ago
apt-cacher-ng build 2 4 months ago
jberet build 2 4 months ago
rubygem-redis build 2 4 months ago
libmicrohttpd build 2 4 months ago
deepin-terminal build 2 4 months ago
wine-mono build 2 4 months ago
clang build 2 4 months ago
mod_perl build 2 5 months ago
gscan2pdf build 2 5 months ago
sword build 2 5 months ago
rubygem-hitimes build 2 5 months ago
rubygem-thin build 2 5 months ago
kdewebdev build 2 5 months ago
mpich build 2 5 months ago
apt-cacher-ng build 2 5 months ago
paperwork build 2 5 months ago
blender build 2 5 months ago
powermock build 3 4 months ago
apache-rat build 3 4 months ago
aries-blueprint-api build 3 4 months ago
h2 build 3 4 months ago
python-xarray build 3 4 months ago
python-os-win build 3 4 months ago
artemis-wildfly-integration build 3 4 months ago
hibernate build 3 4 months ago
picketlink build 3 4 months ago
nodejs-highlight-js build 3 4 months ago
python-dask build 3 4 months ago
perl-Dancer2-Plugin-Database build 3 4 months ago
python-CacheControl build 3 4 months ago
python-GridDataFormats build 3 4 months ago
enki build 3 4 months ago
tesla-polyglot build 3 5 months ago
takari-lifecycle build 3 5 months ago
jacoco build 3 5 months ago
apache-poi build 3 5 months ago
libstatgrab build 3 5 months ago
nodejs-gnode build 4 4 months ago
golang-dmitri-shuralyov-state build None 23 days ago
golang-dmitri-shuralyov-route-github build None 23 days ago
check_postgres build None 4 months ago
rclone build None 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by zlib upgrade from 1.2.11-14.fc30 to 1.2.11-18.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.